Subject: Re: quoted printable in DESCRIPTION

From: [email-masked]
Date: Sat, 22 Jan 2000 14:50:06 -0500

Antony:
Am behind in my email, so apologize if some one else has already answered 
this.
Your note mentions processing a vCalendar object, which allows for 
Quoted-Printable encoding of text property values.
However, you mention this not being allowed by RFC 2445, which is the 
proposed standard specification for iCalendar. iCalendar, as you note, 
does not allow use of Q-P encoding, but makes use of backslash encoded 
formatted text.
vCalendar != iCalendar
You will have to parse both, if you want vCalendar and iCalendar features.
-- Frank